<PvExplorer>
	<SECTION CLASS="PvDialog" NAME="ExplorerDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvFileIconsBreviary">
			<BMP NAME="audio" PID="004"/>
			<BMP NAME="flash" PID="005"/>
			<BMP NAME="photo" PID="006"/>
			<BMP NAME="vidio" PID="007"/>
			<BMP NAME="text" PID="008"/>
			<BMP NAME="map" PID="009"/>
			<BMP NAME="unknown" PID="010"/>
			<BMP NAME="audioSel" PID="1004"/>
			<BMP NAME="flashSel" PID="1005"/>
			<BMP NAME="photoSel" PID="1006"/>
			<BMP NAME="vidioSel" PID="1007"/>
			<BMP NAME="textSel" PID="1008"/>
			<BMP NAME="mapSel" PID="1009"/>
			<BMP NAME="unknownSel" PID="1010"/>
			<BMP NAME="KeyBrdTip" PID="193"/>
			<BMP NAME="BreviaryBkgrd" PID="232"/>
			<BMP NAME="ListBkgrd" PID="233"/>
		</SECTION>
		<SECTION CLASS="PvFolderIconBreviary">
			<PID>003,002,001,0</PID>
		</SECTION>
		<SECTION CLASS="PvFileIconsList">
			<BMP NAME="audio" PID="201"/>
			<BMP NAME="flash" PID="202"/>
			<BMP NAME="photo" PID="203"/>
			<BMP NAME="vidio" PID="204"/>
			<BMP NAME="text" PID="205"/>
			<BMP NAME="map" PID="206"/>
			<BMP NAME="unknown" PID="207"/>
			<BMP NAME="audioSel" PID="2010"/>
			<BMP NAME="flashSel" PID="2020"/>
			<BMP NAME="photoSel" PID="2030"/>
			<BMP NAME="vidioSel" PID="2040"/>
			<BMP NAME="textSel" PID="2050"/>
			<BMP NAME="mapSel" PID="2060"/>
			<BMP NAME="unknownSel" PID="2070"/>
		</SECTION>
		<SECTION CLASS="PvFolderIconList">
			<PID>208,209,210,0</PID>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageFileBrowse" PID="">
			<SECTION CLASS="PvButton" NAME="Exit" ID="1">
				<RECT>645,0,155,48</RECT>
				<PID>013,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PageName" ID="3" COLOR="0xFFFFFF">
				<RECT>55,10,100,50</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>EXPLORER_RESMNG</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PagePath" ID="3" COLOR="0xFFFFFF">
				<RECT>55,65,395,40</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PageInfo" ID="3" COLOR="0xFFFFFF">
				<RECT>0,0,0,0</RECT>
				<SZFONT>8,20</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PageIcon" ID="4">
				<RECT>0,0,44,48</RECT>
				<PID>0,011,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="USB" ID="4">
				<RECT>451,52,110,51</RECT>
				<PID>214,213,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="LOCALDISC" ID="4">
				<RECT>561,52,107,51</RECT>
				<PID>212,211,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CDCARD" ID="4">
				<RECT>668,52,109,51</RECT>
				<PID>216,215,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="USBDeattach" ID="4">
				<RECT>451,52,110,51</RECT>
				<PID>214,2131,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CDCARDDeattach" ID="4">
				<RECT>668,52,109,51</RECT>
				<PID>216,2151,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ListView" ID="4">
				<RECT>6,50,49,51</RECT>
				<PID>228,229,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="BreviaryView" ID="4">
				<RECT>6,50,49,51</RECT>
				<PID>230,231,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PrevPage" ID="4">
				<RECT>737,124,53,138</RECT>
				<PID>036,014,026,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NextPage" ID="5">
				<RECT>737,262,53,138</RECT>
				<PID>035,016,027,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="UpDir" ID="7">
				<RECT>24,109,100,99</RECT>
				<PID>220,221,222,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="SelectAll" ID="6">
				<RECT>24,311,100,99</RECT>
				<PID>223,224,225,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="New" ID="6">
				<RECT>24,210,100,99</RECT>
				<PID>226,227,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Copy" ID="6" CAPTIONCOLOR="0xFFFFFF">
				<RECT>15,421,121,59</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>EXPLORER_COPY</CAPTIONFLAG>
				<CAPTIONRECT>2,10,121,59</CAPTIONRECT>
				<PID>218,217,219,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Delete" ID="6" CAPTIONCOLOR="0xFFFFFF">
				<RECT>136,421,121,59</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>EXPLORER_DELETE</CAPTIONFLAG>
				<CAPTIONRECT>2,10,121,59</CAPTIONRECT>
				<PID>218,217,219,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cut" ID="6" CAPTIONCOLOR="0xFFFFFF">
				<RECT>257,421,121,59</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>EXPLORER_CUT</CAPTIONFLAG>
				<CAPTIONRECT>2,10,121,59</CAPTIONRECT>
				<PID>218,217,219,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Rename" ID="6" CAPTIONCOLOR="0xFFFFFF">
				<RECT>378,421,121,59</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>EXPLORER_RENAME</CAPTIONFLAG>
				<CAPTIONRECT>2,10,121,59</CAPTIONRECT>
				<PID>218,217,219,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Paste" ID="6" CAPTIONCOLOR="0xFFFFFF">
				<RECT>667,421,121,59</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>EXPLORER_PASTE</CAPTIONFLAG>
				<CAPTIONRECT>2,10,121,59</CAPTIONRECT>
				<PID>218,217,219,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageBreviaryItems" PID="">
			<SECTION CLASS="PvItem" NAME="Item1" ID="8">
				<RECT>125,109,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item2" ID="9">
				<RECT>226,109,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item3" ID="10">
				<RECT>327,109,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item4" ID="11">
				<RECT>428,109,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item5" ID="12">
				<RECT>529,109,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item6" ID="13">
				<RECT>630,109,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item7" ID="14">
				<RECT>125,210,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item8" ID="15">
				<RECT>226,210,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item9" ID="16">
				<RECT>327,210,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item10" ID="17">
				<RECT>428,210,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item11" ID="18">
				<RECT>529,210,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item12" ID="19">
				<RECT>630,210,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item13" ID="20">
				<RECT>125,311,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item14" ID="21">
				<RECT>226,311,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item15" ID="22">
				<RECT>327,311,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item16" ID="23">
				<RECT>428,311,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item17" ID="24">
				<RECT>529,311,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item18" ID="24">
				<RECT>630,311,99,99</RECT>
				<FOLDERTITLERECT>0,79,99,33</FOLDERTITLERECT>
				<FILETITLERECT>0,79,99,33</FILETITLERECT>
				<SZFILENAME>8,20</SZFILENAME>
				<SZFILESIZE>8,20</SZFILESIZE>
				<SZFOLDERNAME>8,20</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageListItems" PID="">
			<SECTION CLASS="PvItem" NAME="Item1" ID="19">
				<RECT>125,109,605,58</RECT>
				<FOLDERTITLERECT>75,10,400,35</FOLDERTITLERECT>
				<FILETITLERECT>75,10,400,35</FILETITLERECT>
				<FILELENRECT>475,10,90,35</FILELENRECT>
				<SZFILENAME>10,28</SZFILENAME>
				<SZFILESIZE>10,28</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item2" ID="20">
				<RECT>125,170,605,58</RECT>
				<FOLDERTITLERECT>75,10,400,35</FOLDERTITLERECT>
				<FILETITLERECT>75,10,400,35</FILETITLERECT>
				<FILELENRECT>475,10,90,35</FILELENRECT>
				<SZFILENAME>10,28</SZFILENAME>
				<SZFILESIZE>10,28</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item3" ID="21">
				<RECT>125,230,605,58</RECT>
				<FOLDERTITLERECT>75,10,400,35</FOLDERTITLERECT>
				<FILETITLERECT>75,10,400,35</FILETITLERECT>
				<FILELENRECT>475,10,90,35</FILELENRECT>
				<SZFILENAME>10,28</SZFILENAME>
				<SZFILESIZE>10,28</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item4" ID="22">
				<RECT>125,290,605,58</RECT>
				<FOLDERTITLERECT>75,10,400,35</FOLDERTITLERECT>
				<FILETITLERECT>75,10,400,35</FILETITLERECT>
				<FILELENRECT>475,10,90,35</FILELENRECT>
				<SZFILENAME>10,28</SZFILENAME>
				<SZFILESIZE>10,28</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item5" ID="23">
				<RECT>125,351,605,58</RECT>
				<FOLDERTITLERECT>75,10,400,35</FOLDERTITLERECT>
				<FILETITLERECT>75,10,400,35</FILETITLERECT>
				<FILELENRECT>475,10,90,35</FILELENRECT>
				<SZFILENAME>10,28</SZFILENAME>
				<SZFILESIZE>10,28</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>0x1</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageFileNew" PID="192">
			<SECTION CLASS="PvStatic" NAME="FileName" ID="1" COLOR="0x000001">
				<RECT>15,15,760,56</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_BOLD,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Result" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>2,70,300,50</RECT>
				<SZFONT>16,28</SZFONT>
				<CAPTIONRECT>2,7,300,50</CAPTIONRECT>
				<PID>6314,6314,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_CENTER</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Left" ID="3">
				<RECT>307,70,44,50</RECT>
				<PID>6316,6317,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Right" ID="4">
				<RECT>702,70,44,50</RECT>
				<PID>6318,6319,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Show1" ID="5" CAPTIONCOLOR="0xFFFFFF">
				<RECT>353,70,56,50</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,7,55,45</CAPTIONRECT>
				<PID>6315,6315,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Show2" ID="6" CAPTIONCOLOR="0xFFFFFF">
				<RECT>411,70,56,50</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,7,55,45</CAPTIONRECT>
				<PID>6315,6315,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Show3" ID="7" CAPTIONCOLOR="0xFFFFFF">
				<RECT>470,70,56,50</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,7,55,45</CAPTIONRECT>
				<PID>6315,6315,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Show4" ID="8" CAPTIONCOLOR="0xFFFFFF">
				<RECT>528,70,56,50</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,7,55,45</CAPTIONRECT>
				<PID>6315,6315,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Show5" ID="9" CAPTIONCOLOR="0xFFFFFF">
				<RECT>586,70,56,50</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,7,55,45</CAPTIONRECT>
				<PID>6315,6315,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Show6" ID="9" CAPTIONCOLOR="0xFFFFFF">
				<RECT>644,70,56,50</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,7,55,45</CAPTIONRECT>
				<PID>6315,6315,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="abc/ABC" ID="20">
				<RECT>606,180,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Mode" ID="1" CAPTIONCOLOR="">
				<RECT>19,224,95,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,7,95,43</CAPTIONRECT>
				<PID>6321,6320,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="12" CAPTIONCOLOR="">
				<RECT>670,224,116,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>FileNew_OK</CAPTIONFLAG>
				<CAPTIONRECT>0,7,116,43</CAPTIONRECT>
				<PID>6348,6349,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CANCEL" ID="3">
				<RECT>670,180,116,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>FileNew_CANCLE</CAPTIONFLAG>
				<CAPTIONRECT>0,7,116,43</CAPTIONRECT>
				<PID>6348,6349,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Clear" ID="2">
				<RECT>670,135,116,43</RECT>
				<PID>6343,6344,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Space" ID="4">
				<RECT>572,224,95,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>FileNew_Space</CAPTIONFLAG>
				<CAPTIONRECT>0,7,95,43</CAPTIONRECT>
				<PID>6342,6341,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageKeyboard" PID="">
			<SECTION CLASS="PvButton" NAME="q/Q" ID="1">
				<RECT>19,135,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="w/W" ID="2">
				<RECT>84,135,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="e/E" ID="3">
				<RECT>146,135,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="r/R" ID="4">
				<RECT>214,135,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="t/T" ID="5">
				<RECT>280,135,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="y/Y" ID="6">
				<RECT>345,135,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="u/U" ID="7">
				<RECT>411,135,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="i/I" ID="8">
				<RECT>476,135,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="o/O" ID="9">
				<RECT>541,135,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="p/P" ID="10">
				<RECT>606,135,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="a/A" ID="11">
				<RECT>19,180,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="s/S" ID="12">
				<RECT>84,180,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="d/D" ID="13">
				<RECT>146,180,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="f/F" ID="14">
				<RECT>214,180,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="g/G" ID="15">
				<RECT>280,180,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="h/H" ID="16">
				<RECT>345,180,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="j/J" ID="17">
				<RECT>411,180,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="k/K" ID="18">
				<RECT>476,180,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="l/L" ID="19">
				<RECT>541,180,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="z/Z" ID="21">
				<RECT>116,224,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="x/X" ID="22">
				<RECT>181,224,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="c/C" ID="23">
				<RECT>246,224,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="v/V" ID="27">
				<RECT>311,224,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="b/B" ID="25">
				<RECT>377,224,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="n/N" ID="26">
				<RECT>442,224,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="m/M" ID="27">
				<RECT>507,224,59,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG/>
				<CAPTIONRECT>0,7,59,43</CAPTIONRECT>
				<PID>6312,6313,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageTipConfig" PID="405">
			<SECTION CLASS="PvPageRect">
				<RECT>100,120,600,350</RECT>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Text" ID="1" COLOR="0x0000FF">
				<RECT>80,30,400,90</RECT>
				<SZFONT>10,28</SZFONT>
				<PID/>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="1" CAPTIONCOLOR="0xFFFFFF">
				<RECT>80,150,127,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>FILENEW_OK</CAPTIONFLAG>
				<CAPTIONRECT>20,7,95,43</CAPTIONRECT>
				<PID>407,406,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CANCLE" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>290,150,127,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>FILENEW_CANCLE</CAPTIONFLAG>
				<CAPTIONRECT>20,7,95,43</CAPTIONRECT>
				<PID>407,406,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="Warning" ID="4">
				<RECT>20,50,57,51</RECT>
				<PID>404</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageTipProgress" PID="405">
			<SECTION CLASS="PvPageRect">
				<RECT>100,120,600,350</RECT>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="CurFilename" ID="1" COLOR="0x1">
				<RECT>10,10,480,30</RECT>
				<SZFONT>10,28</SZFONT>
				<PID/>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Path" ID="1" COLOR="0x1">
				<RECT>10,55,480,30</RECT>
				<SZFONT>10,28</SZFONT>
				<PID/>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="time" ID="1" COLOR="0x1">
				<RECT>10,125,480,30</RECT>
				<SZFONT>10,28</SZFONT>
				<PID/>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CANCLE" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>185,155,127,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>FILENEW_CANCLE</CAPTIONFLAG>
				<CAPTIONRECT>20,7,95,43</CAPTIONRECT>
				<PID>407,406,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvProgress" NAME="Progress" ID="4">
				<RECT>85,95,331,20</RECT>
				<PID>402,403,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageTipWarning" PID="405">
			<SECTION CLASS="PvPageRect">
				<RECT>100,120,600,350</RECT>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Text" ID="1" COLOR="0x0000FF">
				<RECT>80,30,400,90</RECT>
				<SZFONT>10,28</SZFONT>
				<PID/>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="1" CAPTIONCOLOR="0xFFFFFF">
				<RECT>185,150,127,43</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>FILENEW_OK</CAPTIONFLAG>
				<CAPTIONRECT>20,7,95,43</CAPTIONRECT>
				<PID>407,406,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="Warning" ID="4">
				<RECT>20,50,57,51</RECT>
				<PID>404</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageKeyTip" PID="193">
			<SECTION CLASS="PvStatic" NAME="KeyName" ID="1" COLOR="0x01">
				<RECT>0,2,45,50</RECT>
				<SZFONT>20,40</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvExplorer>
